.testimonial {
  padding: 80px 0 60px;
}

.testimonial .wrapper {
  background-color: #F5F6F7;
  border-radius: 10px;
  padding: 25px;
  position: relative;
  height: 100%;

}

.testimonial .mb {
  margin-bottom: 35px;
}

.testimonial .title {
  text-align: center;
  color: #343A42;
  font-size: 47px;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin-bottom: 50px;
}

.testimonial .wrapper .dp {
  position: absolute;
  top: 25px;
  right: 25px;
}

.testimonial .wrapper .image-box {
  width: 62px;
  height: 62px;
  overflow: hidden;
  position: relative;
  border-radius: 100px;
  margin-right: 20px;
}

.testimonial .wrapper .image-box img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.testimonial .wrapper h4,
.testimonial .wrapper span {
  font-size: 20px;
  font-weight: 500;
  color: #28333E;
  font-family: "Urbanist", sans-serif;
}

.testimonial .wrapper span {
  color: #5A5F64;
  font-size: 16px;
  margin: 0;
}

.testimonial .wrapper .content p {
  margin-top: 25px;
  margin-bottom: 0;
}

.testimonial .text-wrap {
  max-width: 75%;
}

@media (max-width: 1199px) {
  .testimonial .title {
    font-size: 35px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .testimonial .text-wrap {
    max-width: 70%;
  }
  .testimonial {
    padding: 50px 0;
  }
}

@media (max-width: 767px) {
  .testimonial .title {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .testimonial .wrapper span {
    font-size: 14px;
  }

  .testimonial .wrapper .content p {
    margin-top: 15px;
  }
}